<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <title>Journey</title>
  <link crossorigin='anonymous' href='https://use.fontawesome.com/releases/v5.8.2/css/all.css' integrity='sha384-oS3vJWv+0UjzBfQzYUhtDYW+Pj2yciDJxpsK1OYPAYjqT085Qq/1cq5FLXAZQ7Ay' rel='stylesheet'/>
  <link href="https://fonts.googleapis.com/css?family=Francois+One&display=swap" rel="stylesheet">
  <link rel="stylesheet" href="HW4-i.dzhura.css">
</head>
<body>
<div class="main">
  <header class="header">
    <div class="header-logo">
      <a class="header-logo_text" href="https://google.com/">
        Journey
      </a>
    </div>
    <div class="all-icons">
      <p class="icons-paragraph">
      <span class="icons calculator-icon"></span>
      <span class="icons messages-icon"></span>
      <span class="icons compas-icon"></span>
      </p>
    </div>
    <div class="sign-in">
      <span class="sign-in_text">
        Welcome,
        <a class="log-in" href="https://google.com/" target="_blank">Log-in</a>
        or
        <a class="sign-up" href="https://google.com/" target="_blank">Sign-up</a>
      </span>
    </div>
  </header>
  <div class="container">
    <div class="social-networks">
      <div class="greenblock"></div>
      <a href="#" class="log-in_upline">Log in</a>
      <span class="sign-in_upline">Sign up</span>
      <div class="facebook">
        <i class="fab fa-facebook-f"></i>
        <a href="https://facebook.com/" class="facebook-text">Facebook</a>
      </div>
      <div class="google">
        <i class="fab fa-google-plus-g"></i>
        <a href="https://google.com/" class="google-text">Google</a>
      </div>
    </div>
    <form>
      <div class="inputs" >
        <label>
          <input class="name-input" type="text" name="username" placeholder="Name">
        </label>
        <label>
          <input type="text" name="last-username" placeholder="Last Name">
        </label>
        <label>
          <input type="email" name="email" placeholder="Email">
        </label>
        <label>
          <input type="password" name="password" placeholder="Choose Password">
        </label>
        <label>
          <input type="password" name="confirm-password" placeholder="Confirm Password">
        </label>
        <br />
        <label>
        <input class="checkbox" type="checkbox" name="option1" value="a1">
        <span class="agreement">Agree our <a class="agreement_first" href="#">Terms & Conditions</a></span>
        </label>
        <br />
        <input class="submit-button" type="submit" name="Submit" value="CREATE ACCOUNT">
      </div>
    </form>
  </div>
</div>
</body>
</html>
